Subject: (usr-tc) need pri/t1 card sets

From: [email-masked]
Date: Thu, 28 Jun 2001 15:23:25 +0000

Some of the problems I have been having with some t1s and pris
I have is due to faulty cards.  Does anyone have some nic and
nac sets, preferably pri cards, since they go either way, to sell?
I would like them asap.
I don't want to buy chassis just to get pri cards.

thanks
eric

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.